body	{
	background-color: #000000;
	width:990px;
	margin-left: auto ;
	margin-right: auto ;
	font-family:Arial,Arial;
	font-size:12px;
	height:100%;
	}

#wrapper {
width: 950px;
margin: 0 auto;
background-color:#FFFFFF;
border:10px solid #00973E;
}



#content{
text-align:center;
height:850px;
font-family:Georgia;
font-size:14px;
line-height:20px;
}

#leftcolmainpage {
float:left;
text-align:left;
width:500px;
padding-left:25px;
padding-top:25px;
}
#gallcenter{

text-align:center;
}
#mygalone{
margin:0 auto;
}

#topwidthcol{
width:820px;
padding-left:25px;
padding-bottom:25px;
padding-top:25px;
text-align:left;
}

#rightcolgallery{
float:right;
margin-right:20px;
width:380px;
padding-top:25px;
}

#contactaddy{
float:right;	
margin-top:0px;
width:300px;
text-align:left;
line-height:25px;
}

#navbar ul {  
		width:910px;
		text-align:center;
		margin: 0px 0px 50px 0px;  
        padding-top:5px; 
		padding-bottom:5px;
        padding-right:5px;
		text-align: left;  
        background-color: #00993E;  
        font-size:16px;
		}  
  
#navbar ul li {   
        display: inline;  
        }  
  
#navbar ul li a {  
        font-family:Arial,Arial;
		font-size:16px;
		text-decoration: none;  
        padding: .1em 1em;  
        color: #FFFFFF;  
        background-color: #00993E;  
        
		}  
  
#navbar ul li a:hover {  
        color: #000000;  
        background-color: #ffffff;  
        }  
		
		
.input {
border:1px solid;
border-color:#00993E;
padding: 0px 25px 0px 2px;
background-color:#FFFFFF;
font-size:15px;
text-align:left;

}


